// 计算天、地、星、神、门 五盘
class QimenResult {
  String sky;
  String earth;
  String star;
  String gate;
  String god;

  QimenResult({this.sky, this.earth, this.star, this.gate, this.god});

  QimenResult.fromJson(Map<String, dynamic> json) {
    sky = json['sky'];
    earth = json['earth'];
    star = json['star'];
    gate = json['gate'];
    god = json['god'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['sky'] = sky;
    data['earth'] = earth;
    data['star'] = star;
    data['gate'] = gate;
    data['god'] = god;
    return data;
  }
}